Actualización de PHP 5.5

Actualización de PHP 5.5

Fecha: 25/08/2014

Descripción: 

PHP ha publicado la versión 5.5.16, que resuelve múltiples vulnerabilidades que afectaban tanto al CORE como a diversos módulos.

Detalle: 

La actualización resuelve un total de cinco vulnerabilidades:

  • Denegación de servicio a través de GD, Fileinfo y Network (CVE-2014-2497, CVE-2014-3538 – CVE-2014-3587 y CVE-2014-3597).
  • Sobrescritura de ficheros a través de GD (CVE-2014-5120).